# Generated by Django 5.0.4 on 2024-08-13 18:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("workflow", "0038_alter_checklistdefinition_options_and_more"),
    ]

    operations = []
